/*
	Agency Popup
*/
#chat-popup2 {
    position: fixed;
    top: -150%;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000000000;
    background-color: rgba(43, 43, 43, 0.93);
    transition: all 0.8s;
    opacity: 0;
    visibility: hidden;
    display: block;
}

#chat-popup2.open {
    opacity: 1;
    visibility: visible;
    top: 0;
}

#chat-popup2 div.content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    background-image: url(/wp-content/themes/angelsense/images/chat-widget/chat-popup-bg.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    width: 778px;
    height: calc(778px * (431/778));
    text-align: center;
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    background-color: white;
    border-radius: 10px;
}

#chat-popup2 div.content div.wrap {
    width: 55%;
    position: relative;
    left: 70px;
    top: -15px;
}

#chat-popup2 div.content div.wrap h2 {
    text-transform: uppercase;
    font-size: 45px;
    color: #292929;
    font-weight: 600;
    line-height: 45px;
}

#chat-popup2 div.content div.wrap p {
    font-size: 20px;
    color: #292929;
    line-height: 22px;
    margin: 0.5em 0em 1.5em 0em;
    font-weight: 400;
}

#chat-popup2 div.content div.wrap a.chat_tel {
    display: block;
    font-size: 24px;
    font-weight: 700;
}

#chat-popup2 div.content div.wrap a.chat_tel span {
    display: block;
    color: #f03b1f;
    font-weight: 700;
    font-size: 40px;
}

#chat-popup2 div.content div.wrap a.chat_tel span:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url(/wp-content/themes/angelsense/images/chat-widget/phone-orange.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 45px;
    height: 45px;
    position: relative;
    top: -5px;
    margin: 0em 0.2em;
}

#chat-popup2 div.content div.wrap > span {
    display: block;
    color: #292929;
    font-size: 18px;
    margin: 0.5em 0em;
    position: relative;
}

#chat-popup2 div.content div.coupon {
    position: absolute;
    bottom: 40px;
    left: 0;
    background-color: #32b4a6;
    color: white;
    font-size: 34px;
    font-weight: 700;
    padding: 0em 2.6em;
}

#chat-popup2 div.content div.coupon:after {
    content: '';
    position: absolute;
    top: 50%;
    left: calc(100% - 45px);
    background-image: url(/wp-content/themes/angelsense/images/popups/Cupon_20off-US.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 125px;
    height: 65px;
    transform: translateY(-50%);
}

body.CA #chat-popup2 div.content div.coupon:after {
    background-image: url(/wp-content/themes/angelsense/images/popups/Cupon_20off-CA.png);
}

body.GB #chat-popup2 div.content div.coupon:after {
    background-image: url(/wp-content/themes/angelsense/images/popups/Cupon_20off-UK.png);
}


#chat-popup2 a.remove {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    width: 1em;
    height: 1em;
    z-index: 100000;
    background-color: transparent;
    background-image: url(/wp-content/themes/angelsense/images/chat-widget/X-close-desk.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    padding: 0.7em;
}

/*
    Mobile Version
*/

body.mobile #chat-popup2 div.content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    background-image: url(/wp-content/themes/angelsense/images/chat-widget/chat-popup-bg-mobile.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    width: 100%;
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    background-color: white;
    border-radius: 10px;
    padding: 2em 0em;
    padding-bottom: 370px;
    height: auto;
}

body.mobile #chat-popup2 div.content div.wrap {
    width: 100%;
    left: 0;
    top: 0;
}

body.mobile #chat-popup2 div.content div.wrap h2 {
    font-size: 36px;
}

body.mobile #chat-popup2 div.content div.wrap a.chat_tel span {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    color: white;
    font-weight: 700;
    font-size: 28px;
    background-color: #f03b1f;
    border-radius: 8px;
    padding: 0.2em 0em;
}

body.mobile #chat-popup2 div.content div.wrap a.chat_tel span:before {
    background-image: url("/wp-content/themes/angelsense/images/chat-widget/phone-white.svg");
    width: 30px;
    height: 30px;
    top: -3px;
}

body.mobile #chat-popup2 div.content div.wrap p {
    font-size: 17px;
    font-weight: 400;
}

body.mobile #chat-popup2 div.content div.coupon {
    position: relative;
    bottom: 0;
    left: 0;
    margin-top: 1em;
    font-size: 28px;
    width: 87%;
    margin-right: auto;
    text-align: left;
    padding: 0em 1.7em;
}

#chat-popup2 div.content div.coupon:after {
    content: '';
    position: absolute;
    top: 50%;
    left: calc(100% - 65px);
    background-image: url(/wp-content/themes/angelsense/images/popups/Cupon_20off-US.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    width: 100px;
    height: 65px;
    transform: translateY(-50%);
}

@media only screen and (max-width: 375px) {
    body.mobile #chat-popup2 div.content {
        padding-bottom: 295px;
    }
    body.mobile #chat-popup2 div.content div.wrap p {
        font-size: 16px;
    }

    body.mobile #chat-popup2 div.content div.coupon {
        width: 86%;
        font-size: 26px;
    }
}

@media only screen and (max-width: 325px) {
    body.mobile #chat-popup2 div.content div.wrap h2 {
        font-size: 28px;
    }

    body.mobile #chat-popup2 div.content div.wrap p br {
        display: none;
    }

    body.mobile #chat-popup2 div.content {
        padding-bottom: 250px;
    }

    body.mobile #chat-popup2 div.content div.wrap p {
        font-size: 14px;
    }

    body.mobile #chat-popup2 div.content div.wrap a.chat_tel {
        font-size: 18px;
    }

    body.mobile #chat-popup2 div.content div.coupon {
        width: 85%;
        font-size: 22px;
        padding: 0 1.2em;
    }
}